---
group:
  name: aliyun
  description: ''
  projects:
  - name: rds_dbsync
    description: ''
    mirrorRelease: false
    topic: ''
  - name: aliyun-openapi-php-sdk
    description: ''
    mirrorRelease: false
    topic: ''
  - name: openapi-sdk-php-client
    description: ''
    mirrorRelease: false
    topic: ''
  - name: api-gateway-demo-sign-java
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'aliyun-oss-php-sdk'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ossfs'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'aliyun-log-cli'
    description: 'Command Line Interface for Aliyun Log Service'
    mirrorRelease: false
    topic: ''
  - name: 'aliyun-log-java-producer'
    description: 'Aliyun LOG Java Producer'
    mirrorRelease: false
    topic: ''
  - name: 'aliyun-log-java-producer'
    description: 'Aliyun LOG Java Producer'
    mirrorRelease: false
    topic: ''
  - name: 'alibabacloud-iot-device-sdk'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'aliyun-oss-java-sdk'
    description: ''
    mirrorRelease: false
    topic: ''
  